#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 data-clist
version:              0.1.2.3
visibility:           public
id:                   data-clist-0.1.2.3-G4cR5M1PdoV6ViUVS2lc7B
key:                  data-clist-0.1.2.3-G4cR5M1PdoV6ViUVS2lc7B
license:              BSD-3-Clause
maintainer:
    Jeremy Huffman <jeremy@jeremyhuffman.com>, John Van Enk <vanenkj@gmail.com>

author:               John Van Enk <vanenkj@gmail.com>
stability:            experimental
homepage:             https://github.com/sw17ch/data-clist
synopsis:             Simple functional ring type.
description:
    Simple functional bidirectional ring type.
    Given that the ring terminiology clashes with certain
    mathematical branches, we'\''re using the term CList or
    CircularList instead.

category:             Data Structures
abi:                  1ad883a42636f153ed2f29962f0a784d
exposed:              True
exposed-modules:      Data.CircularList
import-dirs:          /usr/lib/ghc-8.10.2/site-local/data-clist-0.1.2.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/data-clist-0.1.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/data-clist-0.1.2.3
hs-libraries:         HSdata-clist-0.1.2.3-G4cR5M1PdoV6ViUVS2lc7B
depends:
    QuickCheck-2.14.1-64ImYjtdVDWOmMrx53wi base-4.14.1.0
    deepseq-1.4.4.0

haddock-interfaces:   /usr/share/doc/haskell-data-clist/html/data-clist.haddock
haddock-html:         /usr/share/doc/haskell-data-clist/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

